// Variables
//$main: #54789a;
$main: #1f2231;
$main-dark: #242939;
$main-light: #6b95af;
//$sec: #9c8b71;

$main-active: #8ec6f2;
$sec-active: #e5c48f;

$sec: #384150;
$gl: #00d5c1;
$g: #00d67e;
$b: #05bcfe;
$bl: #0adafe;
$bd: #1596fe;

$header-height: 44px;